@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 30px 0px 5px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:none; 
}}

#bk4413 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4415 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4420 > div { padding-left: 0px; padding-top: 22px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4423 > div { margin:0 auto; max-width:970px; }
#bk4423 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4417 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4419 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk4413.b-plain > .column,#bk4413.b-plain > .g-column,#bk4413.b-both_diff > .column,#bk4413.b-both_diff > .g-column,#bk4413.b-headlines > .column,#bk4413.b-headlines > .g-column,#bk4413.b-album > .column,#bk4413.b-album > .g-column,#bk4413.b-tab > .column,#bk4413.b-tab > .g-column,#bk4413.b-accordion > .column,#bk4413.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4413 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4414.b-plain > .column,#bk4414.b-plain > .g-column,#bk4414.b-both_diff > .column,#bk4414.b-both_diff > .g-column,#bk4414.b-headlines > .column,#bk4414.b-headlines > .g-column,#bk4414.b-album > .column,#bk4414.b-album > .g-column,#bk4414.b-tab > .column,#bk4414.b-tab > .g-column,#bk4414.b-accordion > .column,#bk4414.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4415.b-plain > .column,#bk4415.b-plain > .g-column,#bk4415.b-both_diff > .column,#bk4415.b-both_diff > .g-column,#bk4415.b-headlines > .column,#bk4415.b-headlines > .g-column,#bk4415.b-album > .column,#bk4415.b-album > .g-column,#bk4415.b-tab > .column,#bk4415.b-tab > .g-column,#bk4415.b-accordion > .column,#bk4415.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4415 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk4420.b-plain > .column,#bk4420.b-plain > .g-column,#bk4420.b-both_diff > .column,#bk4420.b-both_diff > .g-column,#bk4420.b-headlines > .column,#bk4420.b-headlines > .g-column,#bk4420.b-album > .column,#bk4420.b-album > .g-column,#bk4420.b-tab > .column,#bk4420.b-tab > .g-column,#bk4420.b-accordion > .column,#bk4420.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4420 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4422.b-plain > .column,#bk4422.b-plain > .g-column,#bk4422.b-both_diff > .column,#bk4422.b-both_diff > .g-column,#bk4422.b-headlines > .column,#bk4422.b-headlines > .g-column,#bk4422.b-album > .column,#bk4422.b-album > .g-column,#bk4422.b-tab > .column,#bk4422.b-tab > .g-column,#bk4422.b-accordion > .column,#bk4422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4423.b-plain > .column,#bk4423.b-plain > .g-column,#bk4423.b-both_diff > .column,#bk4423.b-both_diff > .g-column,#bk4423.b-headlines > .column,#bk4423.b-headlines > .g-column,#bk4423.b-album > .column,#bk4423.b-album > .g-column,#bk4423.b-tab > .column,#bk4423.b-tab > .g-column,#bk4423.b-accordion > .column,#bk4423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4423 > div { padding: 15px; }
		#bk4417.b-plain > .column,#bk4417.b-plain > .g-column,#bk4417.b-both_diff > .column,#bk4417.b-both_diff > .g-column,#bk4417.b-headlines > .column,#bk4417.b-headlines > .g-column,#bk4417.b-album > .column,#bk4417.b-album > .g-column,#bk4417.b-tab > .column,#bk4417.b-tab > .g-column,#bk4417.b-accordion > .column,#bk4417.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4417 > div { padding: 15px; }
		#bk4421.b-plain > .column,#bk4421.b-plain > .g-column,#bk4421.b-both_diff > .column,#bk4421.b-both_diff > .g-column,#bk4421.b-headlines > .column,#bk4421.b-headlines > .g-column,#bk4421.b-album > .column,#bk4421.b-album > .g-column,#bk4421.b-tab > .column,#bk4421.b-tab > .g-column,#bk4421.b-accordion > .column,#bk4421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4418.b-plain > .column,#bk4418.b-plain > .g-column,#bk4418.b-both_diff > .column,#bk4418.b-both_diff > .g-column,#bk4418.b-headlines > .column,#bk4418.b-headlines > .g-column,#bk4418.b-album > .column,#bk4418.b-album > .g-column,#bk4418.b-tab > .column,#bk4418.b-tab > .g-column,#bk4418.b-accordion > .column,#bk4418.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4419.b-plain > .column,#bk4419.b-plain > .g-column,#bk4419.b-both_diff > .column,#bk4419.b-both_diff > .g-column,#bk4419.b-headlines > .column,#bk4419.b-headlines > .g-column,#bk4419.b-album > .column,#bk4419.b-album > .g-column,#bk4419.b-tab > .column,#bk4419.b-tab > .g-column,#bk4419.b-accordion > .column,#bk4419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4419 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
